<!DOCTYPE ui:UiBinder SYSTEM "http://dl.google.com/gwt/DTD/xhtml.ent">
<ui:UiBinder xmlns:ui="urn:ui:com.google.gwt.uibinder"
             xmlns:g="urn:import:com.google.gwt.user.client.ui"
             xmlns:prices="urn:import:com.client.modules.prices"

        >
    <ui:style>

        .starsBlock {

            height: 30px;

        }

        .starsBlock img{
            margin: 0;
            padding: 0;
        }

        .star {
            margin: 0;
            padding: 0;
            display: inline;
            float: left;

            cursor: pointer;
        }


    </ui:style>
    <g:HTMLPanel>

        <g:FlowPanel>
            <g:FlowPanel styleName="{style.starsBlock}">
                <g:Image ui:field="star1" styleName="{style.star}" url="https://muzekbox.com/img/star1.png"></g:Image>
                <g:Image ui:field="star2" styleName="{style.star}" url="https://muzekbox.com/img/star1.png"></g:Image>
                <g:Image ui:field="star3" styleName="{style.star}" url="https://muzekbox.com/img/star1.png"></g:Image>
                <g:Image ui:field="star4" styleName="{style.star}" url="https://muzekbox.com/img/star1.png"></g:Image>
                <g:Image ui:field="star5" styleName="{style.star}" url="https://muzekbox.com/img/star1.png"></g:Image>
            </g:FlowPanel>
        </g:FlowPanel>

    </g:HTMLPanel>
</ui:UiBinder> 